

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 16:07:56 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.170])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1G87soe089472	for <[email-masked]>;
Sat, 16 Feb 2008 16:07:55 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so177362wfc.22 for
<[email-masked]>; Sat, 16 Feb 2008 00:07:53 -0800 (PST)
Received: by 10.143.159.21 with SMTP id l21mr2221002wfo.212.1203149273509; Sat,
16 Feb 2008 00:07:53 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs18942wfo; Sat,
16 Feb 2008 00:07:53 -0800 (PST)
Received: by 10.65.235.7 with SMTP id m7mr5876490qbr.87.1203149272680; Sat,
16 Feb 2008 00:07:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si4386344qbq.22.2008.02.16.00.07.50; Sat,
16 Feb 2008 00:07:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FE5XOv009237; Sat,
16 Feb 2008 02:06:49 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14871142 for [email-masked]; Sat,
16 Feb 2008 02:06:49 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G86mGk019267 for
<[email-masked]>; Sat, 16 Feb 2008 02:06:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G86fhd026819 for
<[email-masked]>; Sat, 16 Feb 2008 02:06:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1G86fiY019185 for
<[email-masked]>; Sat, 16 Feb 2008 02:06:41 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1G86f5A019184 for [email-masked]; Sat, 16 Feb 2008 02:06:41 -0600
Date: Sat, 16 Feb 2008 02:06:41 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150110
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

860
FXPQ60 PGUM 160806
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
6 PM CHST SAT FEB 16 2008

.SYNOPSIS...
SHEAR LINE LOCATED OVER AND NORTH OF ROTA.

&&

.DISCUSSION...
THE CHALLENGE OF THE DAY IS DETERMINING WHETHER THE SHEAR LINE WILL
MOVE FARTHER SOUTH AND REACH GUAM. RADAR AND SATELLITE SHOW A FEW
RAIN BANDS JUST EAST OF ROTA. SHEAR LINE HASNT BEEN MUCH OF A
RAINMAKER ALTHO IT DID DROP AT LEAST AN INCH OF RAIN OVER ROTA SINCE
MIDNIGHT. OVERALL THIS SHEAR LINE SEEMS TO HAVE STALLED AND MODEL
GUIDANCE SUGGESTS NO FURTHER MOVEMENT UNTIL THE NEXT SHEAR LINE BY
MID WEEK.

&&

.MARINE...
WAVE WATCH TABULAR DATA INDICATES THE EXISTING NORTH SWELL TO
GRADUALLY DECREASE ON SUNDAY EVENING. THIS MAY RESULT IN THE
DROPPING OF THE HIGH SURF ADVISORY. HOWEVER A RESURGENCE OF ANOTHER
NORTHERLY SWELL WILL PUSH THE SURF HEIGHTS BACK UP SOMETIME LATE
MONDAY AND MAY REQUIRE ANOTHER HIGH SURF ADVISORY.

&&

.EASTERN MICRONESIA...
HIGH SURF EVENT STILL ON SCHEDULE TO BEGIN BY SUNDAY MORNING ON
CHUUK AND POHNPEI. HELD OFF ON ADVISORY FOR KOSRAE AS EVENT ONSET
MAY BE A DAY OR MORE AWAY ON KOSRAE. DO BELIEVE CURRENT EVENT WILL
ENVELOP ALL OF EASTERN MICRONESIA. WAVE WATCH TABULAR GUIDANCE
SUGGESTS A SECOND SURGE WILL REINVIGORATE SURF HEIGHTS TUESDAY AND
WEDNESDAY.

TRADE-WIND CONVERGENCE HAS COALESCED AROUND A TROUGH NEAR MAJURO.
FORECAST PHILOSOPHY TRACKS THIS SYSTEM WESTWARD...WITH THE EXCEPTION
OF KOSRAE. HAVE KEPT EXTENDED SCATTERED COVERAGE THERE BASED UPON
FAVORED LOCATION WITH RESPECT TO PERSISTENT TRADE-WIND CONVERGENCE.
VISIBLE SATELLITE IMAGERY SHOWS ANOTHER WAVE WELL EAST OF MAJURO
AROUND 175E. GFS MODEL GUIDANCE SUGGESTS THIS SYSTEM WILL ENCROACH
ON MAJURO BY WEDNESDAY MORNING...BUT WILL TAKE A WAIT AND SEE
ATTITUDE WITH RESPECT TO THIS SYSTEM FOR NOW.

&&

.WESTERN MICRONESIA...
WAVE WATCH TABULAR DATA COMING IN TOWARD THE END OF THIS SHIFT HAS
TRENDED UPWARD A BIT AND SUGGESTS A MARGINAL HIGH SURF EVENT IS
POSSIBLE ON KOROR. SUGGEST NIGHT SHIFT GO AHEAD AND ADD KOROR AS AN
AFFECTED LOCATION. LATEST ALTIMETRY SHOWS FAIRLY IMPRESSIVE COMBINED
SEAS NORTH OF KOROR. INTERESTINGLY...EVENT DOES NOT LOOK QUITE AS
IMPRESSIVE ON YAP. WAVE WATCH TABULAR DATA ALSO HINT AT A MORE
IMPRESSIVE EVENT ARRIVING TUESDAY AND WEDNESDAY. MADE VERY FEW
FORECAST ADJUSTMENTS. PRIMARY ADJUSTMENT OF NOTE WAS TO ADVECT
SYSTEM NEAR MAJURO TO VICINITY OF CHUUK ON TUESDAY...THUS ADDING
SCATTERED SHOWERS TO THE FORECAST. REMAINDER OF THE FORECAST LOOKS
RELATIVELY DRY AS NORTHEAST TO SOUTHWEST-ORIENTED RIDGE
STEERS/SUPPRESSES SYSTEMS TOWARD THE EQUATOR.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL MIDNIGHT CHST SUNDAY NIGHT FOR
GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

MILLER/MCELROY

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.